# Dev dependencies required by PyCharm's MicroPython plugin
adafruit-ampy
click
docopt
pyserial
python-dotenv

# MicroPython stubs (because why should PyCharm's MicroPython plugin come with proper stubs?)
micropython-esp32-stubs~=1.19.1

# Project dependencies
microdot~=1.2
